<?php
use WpBookingEvent\Language\Text;
use WpBookingEvent\Utilities\Utility;
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);
WpBookingEventHtmlBackend::load_jquery_library('ui');
WpBookingEventHtmlBackend::load_jquery_library('select2');
WpBookingEventHtmlBackend::load_jquery_library('fontawesome');
WpBookingEventHtmlBackend::load_jquery_library('daterangepicker');
WpBookingEventHtmlBackend::load_jquery_library('moment');


$id_by_name = "element_field_". $name;
?>
    <div id="<?php esc_attr_e($id_by_name) ?>" class="<?php esc_attr_e($class); ?> field-date-time-picker">
        <div class="select-date-time">
        </div>
    </div>
<?php
$doc = Factory::getDocument();
$data = $displayData['field']->getForm()->getData();
$event_id = $data->def('id');
$doc->addScriptApplySelector('.field_pickdatetime','field_pickdatetime',array(
    "event_id"=> $event_id,
),'admin/nb_apps/nb_woobooking/layouts/WooBooking/form/field/pickdatetime/pickdatetime.jquery.js');
